<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>Mage's Kitchen.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Bookcase</Source>
      <Dest>書棚</Dest>
    </String>
    <String List="0">
      <Source>Milk Barrel</Source>
      <Dest>ミルクの樽</Dest>
    </String>
    <String List="0">
      <Source>Cheese Barrel</Source>
      <Dest>チーズの樽</Dest>
    </String>
    <String List="0">
      <Source>Veggie Barrel</Source>
      <Dest>野菜類の樽</Dest>
    </String>
    <String List="0">
      <Source>Hall of Attainment</Source>
      <Dest>達成の間</Dest>
    </String>
    <String List="0">
      <Source>Seafood Barrel</Source>
      <Dest>魚介類の樽</Dest>
    </String>
    <String List="0">
      <Source>Butter Barrel</Source>
      <Dest>バターの樽</Dest>
    </String>
    <String List="0">
      <Source>Egg Barrel</Source>
      <Dest>卵の樽</Dest>
    </String>
    <String List="0">
      <Source>Shrooms</Source>
      <Dest>キノコ類の袋</Dest>
    </String>
    <String List="0">
      <Source>Salt Barrel</Source>
      <Dest>塩の樽</Dest>
    </String>
    <String List="0">
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0">
      <Source>The Arcanaeum</Source>
      <Dest>アルケイナエウム</Dest>
    </String>
    <String List="0">
      <Source>Meats Barrel</Source>
      <Dest>肉の樽</Dest>
    </String>
    <String List="0">
      <Source>Flour Barrel</Source>
      <Dest>小麦粉の樽</Dest>
    </String>
    <String List="0">
      <Source>Arch-Mage's Quarters</Source>
      <Dest>アークメイジ居住区</Dest>
    </String>
    <String List="0">
      <Source>Barrel</Source>
      <Dest>樽</Dest>
    </String>
  </Content>
</SSTXMLRessources>
